nn.section-content{
    text-align:center;
    width:90%;
    margin:0 auto;
    font-size: 17px;
}

.slide{
  background-size:cover;
  background-position:cente;
}

#fp-nav ul li a span,.fp-slidesNav ul li a span{
  background-color:#fff;
}

h1{
  margin:0;
  color: #FFF;
  text-align:center;
}

h1 .fa{
  font-size:3em;
}

.fa:hover{
  color:#000;
  cursor:pointer;
  transform:scale(1.2) rotate(10deg) translate(0,-20px);
}
